/* body, paragraph, links, li, ul, headings, img, abbr, hr, defined styles */

body {
	font-family:Tahoma, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: medium; /* ALWAYS SET THIS UP WHEN USING EMs  */
	padding: 0 0 0 0 !important; 
	margin: 0 0 0 0 !important;
	background-color: #FFFFFF;	
	color: #ffff00;		
}


p, td  {
	font-family:Tahoma, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10pt ;
	font-weight: normal;	
	line-height:1.4em;
}

div { line-height:1.2em; }

input, select, textarea { 
	font-size:1em; 
	font-family:Tahoma, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	margin-top:4px;
	margin-left:3px;	
}

a:hover {
	text-decoration: underline;	
	color: #666666;
	
}

a {
	color: #3673C0;
	background-color: transparent;
	text-decoration: none; 	
}

/*  THESE ARE NOW REPEATED IN THE STYLES.CSS FILE 
 TO ENSURE IMMEDIACY EDITOR SHOWS APPROPRIATE STYLE IN DROPDOWN LIST */
.Heading1,H1     {	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #111111;
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 10px;
}
.Heading2,H2     {	font-family: Tahoma, arial, Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
	color: #004c90;
	font-size: 1.2em;
	font-weight: normal;
	margin-top: 0.4em;
	margin-bottom: 0.8em;
	line-height:1.2em;
}
.Heading3,H3     {	font-family: Tahoma, arial,Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
	color: #111111;
	font-size: 0.9em;
	font-weight: 600;
	margin-top: 1em;
	margin-bottom: 0.6em;
}
.Heading4,H4     {	font-family: Tahoma, arial, Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
	color: #004c90;
	font-size: 0.9em;
	font-weight: 600;
	margin-bottom: 5px;;
	padding-bottom:0px;
}

.no_bottom_margin
{
margin-bottom:0px !important;
}

.search_Title
    {            
        font-weight:bold;
        color:#004B8D;
	font-size:10pt;
	margin:0px;
    }
.search_Link
    {        
        font-size:8pt;
        color:#4985C1;
    }
.search_Desc
    {
        font-size:8pt;
        color:#666666;
	margin:0px;
    }
.search_CreatedUpdated
    {
        font-size:8pt;
         color:#3366aa; 

    }
	
	
	*/
abbr, acronym {
	content: "";
	border: none;
	font-style: normal;
	border-bottom: 1px dotted #666666;
	cursor: help;
}
table  {
	border-color: #dddddd; 
}


img {
	border: 0;
}
hr {
	color: #CDD1DC; 
	border-style: solid;	
	background-color: #ffffff;
	border-width: 1px 0 0 0;
	height: 1px;
}

dl {

}

dt {
	float: left;
	width: 80px;
	color: #333333;
	margin-right: 1.5em;
	text-align: right ;
}
dd {
}

form {

}
.skip {  }

.hidden{
	display:none;
}
.clear {
	clear: both;
}
	
.leftside {
	float: left;
}	
.rightside {
	float: right;
}	

/*----------------Side Bar  --------------------------------------*/
.sidebar {
	float: left;
	width: 172px;
	margin: 2px 2px 10px 2px;
	font-size: 85%;
	border: 1px solid #dddddd;
	padding-left: 3px;
	padding-right: 3px;
}







#PageCounter{

	clear:left;
}

#PageCounter .PageCounterTxtBox{
	width:25px;
}

.NewsTitle{
	font-weight:bold;
}

.NewsBody{
	
}
.rssFeed a{
	font-weight:bold;
}


/*--- LIST STYLES ---*/

ol {
	
	
}

ol li {
	list-style-type: decimal !important;
	
	background-repeat: no-repeat;
	background-position: 0em .6em;  
	padding-left: 0.7em !important; /* This is the indent of the text from the bullet */
	margin-left:3px !important;  /* This is the indent of the bullet from the left */
	/*padding-bottom:4px !important;*/
	
	color:#333333;
	
	font-family: tahoma,verdana,arial,helvetica !important;

}

h2.whitelist {margin-bottom:9px;color: #ffffff;}

ul.whitelist{     /* This is the orange bullets style */
	list-style-type: none !important;
	padding-left:10px;
	padding-top: 0px !important;
	
	margin: 0em !important;	
}

ul.whitelist li {
	
	list-style-type: none !important;
	background-image:url(../../../../images/iris/structure/bullet_white.png) !important;	
	background-repeat: no-repeat;
	background-position: 0em .6em;  
	padding-left: 0.7em !important; /* This is the indent of the text from the bullet */
	margin-left:3px !important;  /* This is the indent of the bullet from the left */
	padding-bottom:5px !important;
	font-size:10pt;
	color:#ffffff;
	line-height:1.2em;
	font-family: tahoma,verdana,arial,helvetica !important;
}



ul.bulletlist{     /* This is the orange bullets style */
	list-style-type: none !important;
	padding: 5px 0 0 0 !important;
	margin: 0em !important;	
}

ul.bulletlist li {
	list-style-type: none !important;
	background-image:url(../../../../images/iris/structure/bullet_orange.gif) !important;	
	background-repeat: no-repeat;
	background-position: 0em .6em;  
	padding-left: 0.7em !important; /* This is the indent of the text from the bullet */
	margin-left:3px !important;  /* This is the indent of the bullet from the left */
	padding-bottom:5px !important;
	font-size:10pt;
	color:#333333;
	line-height:1.2em;
	font-family: tahoma,verdana,arial,helvetica !important;
}

ul.bulletlist li a {
	text-decoration:none !important;	
}

ul.bulletlist li a:hover {
	text-decoration:underline !important;	
}


ul.orangelist{     /* This is the orange bullets style */
	list-style-type: none !important;
	padding: 5px 0 0 0 !important;
	margin: 0em !important;	
}

ul.orangelist li {
list-style-type: none !important;
	background-image:url(../../../../images/iris/structure/bullet_orange.gif) !important;	
	background-repeat: no-repeat;
	background-position: 0em .6em;  
	padding-left: 0.7em !important; /* This is the indent of the text from the bullet */
	margin-left:3px !important;  /* This is the indent of the bullet from the left */
	padding-bottom:5px !important;
	font-size:10pt;
	color:#333333;
	line-height:1.2em;
	font-family: tahoma,verdana,arial,helvetica !important;
}

ul.orangelist li a {
	text-decoration:none !important;	
}

ul.orangelist li a:hover {
	text-decoration:underline !important;	
}

ul.orangelist2{     /* This is the Larger orange bullets style */
	list-style-type: none !important;
	padding: 5px 0 0 0 !important;
	margin: 0em !important;	
}

ul.orangelist2 li {
list-style-type: none !important;
	background-image:url(../../../../images/iris/structure/orange_bullet2.png) !important;	
	background-repeat: no-repeat;
	background-position: 0em 0.4em;  
	padding-left: 0.8em !important; /* This is the indent of the text from the bullet */
	margin-left:3px !important;  /* This is the indent of the bullet from the left */
	padding-bottom:5px !important;
	font-size:10pt;
	color:#333333;
	line-height:1.2em;
	font-family: tahoma,verdana,arial,helvetica !important;
}

ul.orangelist2 li a {
	text-decoration:none !important;	
}

ul.orangelist2 li a:hover {
	text-decoration:underline !important;	
}


ul.greyarrowlistleft{     /* This is the grey arrow style */
	list-style-type: none !important;
	padding: 5px 0 0 0 !important;
	margin: 0em !important;	
}

ul.greyarrowlistleft li {
list-style-type: none !important;
	background-image:url(../../../../images/greyarrowleft.png) !important;	
	background-repeat: no-repeat;
	background-position: 0em .3em;  
	padding-left: 0.7em !important; /* This is the indent of the text from the bullet */
	margin-left:3px !important;  /* This is the indent of the bullet from the left */
	padding-bottom:5px !important;
	font-size:10pt;
	color:#333333;
	line-height:1.2em;
}


ul.greyarrowlist{     /* This is the grey arrow style */
	list-style-type: none !important;
	padding: 5px 0 0 0 !important;
	margin: 0em !important;	
}

ul.greyarrowlist li {
list-style-type: none !important;
	background-image:url(../../../../images/greyarrow.png) !important;	
	background-repeat: no-repeat;
	background-position: 0em .3em;  
	padding-left: 0.7em !important; /* This is the indent of the text from the bullet */
	margin-left:3px !important;  /* This is the indent of the bullet from the left */
	padding-bottom:5px !important;
	font-size:10pt;
	color:#333333;
	line-height:1.2em;
}

ul.greyarrowlist li a {
	text-decoration:none !important;	
}

ul.greyarrowlist li a:hover {
	text-decoration:underline !important;	
}


ul.bluetext li
{
	color: #004c90;
}

ul{     /* This is the standard list style  */
	 padding: 5px 0 0 15px;	
}

ul li{
list-style-type: disc ;
	line-height:1.1em;
	padding-bottom:5px;
	color: #333333;
	font-size:10pt;
	/*
	background-image:url(../../../../images/iris/structure/bullet_orange.gif);	
	background-repeat: no-repeat;
	background-position: 0em .6em;  
	padding-left: 1em; */ /* This is the indent of the text from the bullet */
	/*margin-left:3px; */ /* This is the indent of the bullet from the left */
	/*
	padding-bottom:5px;
	font-size:1em;
	line-height:1.1em;
	*/


}


.autocompletelist li{
	background-image:none;	
	background-repeat: no-repeat;
	background-position: 0em .6em;  
	padding-left: 4em; /* This is the indent of the text from the bullet */
	margin-left:3px;  /* This is the indent of the bullet from the left */
	padding-bottom:5px;
}


.jobhead {  padding:3px; border:0; font-weight:bold;}
.jobcell_no_border table, .jobcell_no_border td   {  padding:3px; border:0; }
.jobcell {    
    border-collapse: collapse;       
   	border-style: dotted;
   	border-color: 	#01adef;	
	background-color: #ffffff;
	border-width: 1px 0 0 0;
	padding: 3px;
}

 


.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;height:10px;font-size:12px;text-align:center;font-family:tahoma,verdana,helvetica;background-color:#ffffff;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:0px;background-color:#ffffff;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {padding:0px;top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;background-color:#ffffff;}
.ajax__calendar_container TABLE {font-size:13px;padding:0px;margin:0px;background-color:#ffffff;}
.ajax__calendar_header {width:100%; margin:0px; padding:0px; background-color:#ffffff;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url("/development/images/iris/arrow-left.gif");}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url("/development/images/iris/arrow-right.gif");}
.ajax__calendar_title {cursor:pointer;font-weight:bold;margin:0px;padding:0px;background-color:#ffffff;}
.ajax__calendar_footer {height:15px;background-color:#ffffff;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;margin:0px;background-color:#ffffff;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;margin:0px;background-color:#ffffff;}background-color:#ffffff;
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;margin:0px;background-color:#ffffff;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;margin:0px;background-color:#ffffff;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#004B8D;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#004B8D;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#004B8D;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}

.ajax__validatorcallout div, .ajax__validatorcallout td {border:solid 1px #666666;background-color:#ffffff;}
.ajax__validatorcallout .ajax__validatorcallout_popup_table {display:none;border:none;background-color:transparent;padding:0px;}
.ajax__validatorcallout .ajax__validatorcallout_popup_table_row {vertical-align:top;height:100%;background-color:transparent;padding:0px;}
.ajax__validatorcallout .ajax__validatorcallout_callout_cell {width:20px;height:100%;text-align:right;vertical-align:top;border:none;background-color:transparent;padding:0px;}
.ajax__validatorcallout .ajax__validatorcallout_callout_table {height:100%;border:none;background-color:transparent;padding:0px;}
.ajax__validatorcallout .ajax__validatorcallout_callout_table_row {background-color:transparent;padding:0px;}
.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell {padding:8px 0px 0px 0px;text-align:right;vertical-align:top;font-size:1px;border:none;background-color:transparent;}
.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;left:1px;border-bottom:none;border-right:none;border-left:none;width:15px;background-color:transparent;padding:0px;}
.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div {height:1px;overflow:hidden;border-top:none;border-bottom:none;border-right:none;padding:0px;margin-left:auto;}
.ajax__validatorcallout .ajax__validatorcallout_error_message_cell {font-family:Verdana;font-size:10px;padding:5px;border-right:none;border-left:none;width:100%;}
.ajax__validatorcallout .ajax__validatorcallout_icon_cell {width:20px;padding:5px;border-right:none;}
.ajax__validatorcallout .ajax__validatorcallout_close_button_cell {vertical-align:top;padding:0px;text-align:right;border-left:none;}
.ajax__validatorcallout .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv {border:none;text-align:center;width:10px;padding:2px;cursor:pointer;}

/* Blogging Plugin  Styles */
.BloggingAboutBox
{
                padding: 10px;
}

.BloggingAboutBox A
{
                display: block;
}

.RSSFeedLink
{
                float:right;
                margin-top: -30px;
                margin-right: 5px;
}

.BlogItem
{
                margin-bottom: 30px;
}

.BlogItem .CreatedDate
{
                font-size: x-large;
                color: navy;
                border-bottom: 1px dashed navy;
                padding-bottom: 10px;
                margin-bottom: 10px;
}

.BlogItem h1.Title
{
                font-size: large;
}

.BlogItem .Content
{
                margin-bottom: 10px;
}

.CommentItem
{
                border-bottom: 1px lightgrey dashed;
                padding-bottom: 10px;
                margin-bottom: 10px;
}

.CommentItem .Title
{
                font-weight: bold;
                margin-bottom: 5px;
}

.CommentItem .MetaData
{
                font-style: italic;
                color: gray;
                margin-bottom: 10px;
}

.CommentItem .Content
{
                margin-bottom: 10px;
}

.CommentItem .CreatedDate
{
                font-weight: bold;
}




/* New comment form layout */
.BlogEntryNewCommentForm fieldset {
  margin-bottom: 10px;
}
.BlogEntryNewCommentForm legend {
                padding: 0 2px;
                font-weight: bold;
                _margin: 0 -7px; /* IE Win */
}

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

.BlogEntryNewCommentForm fieldset ol, 
.BlogEntryNewCommentForm fieldset ul 
{
  margin: 0;
  padding: 0;
}


.BlogEntryNewCommentForm fieldset li {
  list-style: none;
  list-style-image: none;
  padding: 5px;
  margin: 0;
  clear: both;
  border: 0;
}

.BlogEntryNewCommentForm fieldset li input,
.BlogEntryNewCommentForm fieldset li textarea
{
  width: 350px;
}

.BlogEntryNewCommentForm fieldset li div.captcha
{        
    line-height: 1.8em;    
    margin-bottom: 5px;
    float: left;    
}

.BlogEntryNewCommentForm fieldset label, .captchaLabel
{
    width: 120px; /* Width of labels */
    vertical-align:top;
    line-height: 1.8em;
    float: left;
    margin-right: 5px;
}

.BlogEntryNewCommentForm fieldset li div.captcha img 
{
    margin-bottom: 2px;
}

/* Form styles */
                
.BlogEntryNewCommentForm legend { padding-left: 0; color: #333; }

.BlogEntryNewCommentForm fieldset {
                border: none;
                /*border-top: 1px solid #C9DCA6;*/
                }
                                
.BlogEntryNewCommentForm fieldset li {
                padding: 5px 10px 7px;
                border-top: 1px solid #C9DCA6;
                }

/* End blogging styles */


/* Homepage Boxout Styles */

a.homepage_boxout_topheader_link
{
	color:#ffffff;
	font-weight:900;
	text-decoration:none;
	font-size:0.9em;
	font-family:arial,helvetica;
	POSITION: relative; 
	TOP: 2px;

}

.homepage_boxout ul{

	line-height:8px;	

}

.homepage_boxout li {

	padding-top:1px;
	font-size:0.9em;
	padding-left:7px;
	padding-bottom:1px;

}

.homepage_boxout_footer
{
	padding-left:17px;
	padding-top:1px;
	vertical-align:top;
	background-repeat:no-repeat;
	
}

a.homepage_boxout_footer_link{
	
	font-size:0.9em;
	color:#00ADEF;
}


/* End Homepage Boxout Styles */




/* Rate this page Styles */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(../../../../images/iris/FilledStar.png);

}

.emptyRatingStar {
    background-image: url(../../../../images/iris/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(../../../../images/iris/SavedStar.png);
}
.textarea_rating
{
	margin-left:0px;
}

/* End Rate this page Styles */



 /* --------------AUTOCOMPLETEEXTENDER STYLES ------------*/
  
  .AutoExtender
        {
            font-family: Verdana, Helvetica, sans-serif; 
            font-size: 8pt;

            font-weight: normal; 
            border:solid 1px #aaaaaa;

            line-height:15px; 
            padding:0px;
            background-color:White; 
            list-style:none;
            list-style-image:none;           
            background-image:none;
            padding-left:1px;
            margin-left:0;
        }

        .AutoExtenderList
        {           
            cursor:pointer; 
            line-height:15px;  
            list-style:none;
            list-style-image:none;
            background-image:none;  
            padding-left:1px;  
            margin-left:0;    
        }

        .AutoExtenderHighlight
        {
            color:#666666; 
            background-color:#fedeb4;           
            line-height:15px;
            cursor:pointer; 
            list-style:none;
            list-style-image:none;
            background-image:none;  
            padding-left:1px; 
            margin-left:0;
            text-decoration:underline;
        }

 /* --------------End AUTOCOMPLETEEXTENDER STYLES ------------*/





